Siemens 3VA6340-5JP31-0AA0
| Artikelnummer: | 12.161.619B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA6340-5JP31-0AA0 |
| Typbezeichnung: | 3VA6340-5JP31-0AA0 |
| EAN: | 4042948859889 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +252,79 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3VA6340-5JP31-0AA0 von Siemens. Leistungsschalter 3VA6, 35kA@480V, LSI, In=400A Ir=160A-400A, II=1,5-10xIn.
Detaillierte Produktinformationen:
Leistungsschalter 3VA6 UL Frame 400 Schaltvermögenklasse M 35kA @ 480V 3-polig, Anlagenschutz ETU550, LSI, In=400A Überlastschutz Ir=160A...400A Kurzschlussschutz Isd=0,6..10x In, Ii=1,5..10x In N-Leiterschutz optional mit externem Stromwandler, bis 160% ohne Anschluss
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4042948859889) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI 262 000; 262k |
| Polzahl | Wechsler 0 V·A IP20 |
| Betriebsmittelkennzeichen gemäß DIN EN 61346-2 | 2 A IP67 2 und 1 |
| Stoßspannungsfestigkeit Bemessungswert | 24 V 0 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 600 V 4 kV |
| Position / des Schaltantriebs | 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 12 W 2x (0,5 ... 1,5 mm²) |
| Betriebsleistung Bemessungswert | kompakt 4,3 kg 8 kV |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3745 | 134,5 mm mA E |
| S7-Zähler | 1 kg A 237,5 A |
| Höhe | Aluminium-Guß-Gehäuse 14,72 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Ausschreibungstexte (Leistungsverzeichnisse) | 16 Kibyte Hz 0,5 A |
| bei 400 V / Bemessungswert | 4 µs Hz 15 mm |
| Höhe | 4 10 % Öffner |
| https://www.siemens.de/ausschreibungstexte | Ja Öffner und Schließer 0 |
| https://support.automation.siemens.com/WW/view/de/8MF5024-4R/all | Ja 120 kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja kA 5,5 A |
| Anzahl der Schließer | Ja 40 kA bedingt widerstandsfähig |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 kA einstellbar OFF; 20% bis100% |
| Anzahl der angeschlossenen Öffner / für | Ja 0 mm |
| Ausführung des Kurzschlussauslösers | Ja |
| Ausführung des elektrischen Anschlusses / für | Nein |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja |
| Schutzart IP | Ja |
| Betriebsstrom Ie / maximal / bei Gebrauchskategorie | Ja 3 000 A |
| Produktbestandteil / Nagetierschutz | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 Nein mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 Nein mm |
| Breite | RFC1907 0,03 s kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 m 0 mm |
| Tiefe [in] | Ja 63 A 10 A |
| Ausführung des elektrischen Anschlusses | 1 ... 4094 80 / 2 248 mm |
| maximal zulässig | Ja 0,8 s mm |
| Anzahl der Wechsler / für Hilfskontakte | Nein 4,3 kA 0,27 A |
| Umgebungstemperatur | Ja 12 kA 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja Nein 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Breite | Ja -25 °C IP40 |
| Hilfskontakte | Ja 25 mm² |
| Hilfskontakte | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja 10 N·m 1 000 1/h |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Stiebel WK 2 234722
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Kabel & Leitungen J-YY 2X2X0,6 GRAU
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
OBO Bettermann 565 4.8x120 SWUV 2331862
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Weidmüller TOP 5VDC 24VDC2A 2618810000
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric LC1DT25B7
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Intercable ICNI165 180305
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag